body{background-color:#FFFFFF;}

.backgroundcolor1 {background-color:#0097D4;}
.subnav dd a:hover {background-color:#0097D4;}
.backgroundcolor2 {background-color:#18afec;}
.backgroundcolor3 {background-color:#28bffc;}
.backgroundcolor4 {background-color:#99d5ee;}
.backgroundcolor5 {background-color:#cae9f6;}
.backgroundcolor6 {background-color:#e3f4fb;}

#v2011_slot-b .v2011_center960 .backgroundcolor4 a,
.box3dyncols_first a {
	color: #0097D4;
}

.box3dyncols_second table th {
	background-color: #0097D4;
}

.box3dyncols_second table tr,
.box3dyncols_second table tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr {
	background-color: #cae9f6;
}

.box3dyncols_second table tr+tr,
.box3dyncols_second table tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr,
.box3dyncols_second table tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr+tr {
	background-color: #99d5ee;
}

#v2011_vertical_menu ul li div {background-color:#18afec;}
#more, #more1, #more2, #more3, #more4, #more5, #more6, #more7, #more8, #more9, #more10, #more12, #more13, #more14, #more15,
#less, #less1, #less2, #less3, #less4, #less5, #less6, #less7, #less8, #less9, #less10, #less12, #less13, #less14, #less15 {
	color: #0097D4;
}
/*#v2011_vertical_menu ul li.hover a, #v2011_vertical_menu ul li:hover a {background-color:#18afec;}*/
#v2011_vertical_menu ul li.hover a, #v2011_vertical_menu ul li:hover a, #v2011_vertical_menu ul li.current li.current a {color:#cae9f6;}
#v2011_vertical_menu ul li.hover li a, #v2011_vertical_menu ul li:hover li a {color:#FFF;}
#v2011_vertical_menu ul ul li.hover a, #v2011_vertical_menu ul ul li:hover a, #v2011_vertical_menu ul ul li.current a {background-color:#28bffc;}
#v2011_vertical_menu ul li.current a {color:#cae9f6;}
#v2011_vertical_menu ul li li.current a {color:#FFF;}
#v2011_vertical_menu ul li.current:hover a,#v2011_vertical_menu ul li.current li a {color:#FFF;}
#fade_indicators li a {background-image:url(../../media/images/buttons_2011/a-slot-navigator-blue.png);}
div.scrollableB div.items div {border:5px solid #99d5ee;}
#footer {background-color:#0097D4;}
input[type=text], input[type=password] { background-color:#cae9f6 !important; }
/*
#content a, #content a span, .b-slot-caption a { color:#0097D4 !important; }
#content a:hover, #content a:hover span, .b-slot-caption a:hover { color:#000 !important; }
#content #box a, #content #box a span, #content .backgroundcolor_light a { color:#FFF !important; }
#content .backgroundcolor_dark a, #cmenuline a { color:#FFF !important; }
*/
#cmenuarea .col2, .formarea { background-color:#e3f4fb;
/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)"; filter: alpha(opacity=92);*/ -moz-opacity:0.92; -khtml-opacity: 0.92; opacity: 0.92;}
#cmenuarea .col1 { background-color:#cae9f6; }
#cmenuarea li.current a { color:#0097D4; }
/*dl#cm dd a:hover, dl#cm dd a.current {background-color:#18afec;}
dl#cm dd ul a:hover, dl#cm dd ul a:focus, dl#cm dd ul a.current {background-color:#28bffc;}*/
dl#cm {background-color:#FFF;}
/*dl#cm dd a {color:#000 !important;}
dl#cm dd a:hover, dl#cm dd a.current {color:#0097D4 !important;}*/
dl#cm dd a:hover, dl#cm dd a.current {color:#000 !important;}
input.contact, input.admin, textarea.message, div.inputcheckbox, select.top, select.form{background-color:#cae9f6;}
#v2011_slot-b span.button,
#v2011_slot-b span.buttonhover,
#content span.button,
#content a.button,
#content span.buttonhover,
#content a.buttonhover,
#content span.submit {
    background: -moz-linear-gradient(center top , #1aa2d8, #0079aa) repeat scroll 0 0 transparent;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1aa2d8', endColorstr='#0079aa'); BORDER-LEFT: #004b6a 1px solid; BACKGROUND: #0079aa; COLOR: #ffffff; BORDER-TOP: #004b6a 1px solid; BORDER-RIGHT: #004b6a 1px solid;
    border: 1px solid #004b6a;
    color: #FFFFFF;
}
#v2011_slot-b span.button:hover,
#v2011_slot-b span.buttonhover:hover,
#content span.button:hover,
#content span.buttonhover:hover,
#content a.button:hover,
#content a.buttonhover:hover,
#content span.submit:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0097d4', endColorstr='#005b7f'); BORDER-LEFT: #004b6a 1px solid; BACKGROUND: #005b7f; COLOR: #ffffff; BORDER-TOP: #004b6a 1px solid; BORDER-RIGHT: #004b6a 1px solid;
    background: -moz-linear-gradient(center top , #0097d4, #005b7f) repeat scroll 0 0 transparent;
}
#v2011_slot-b span.button:active,
#v2011_slot-b span.buttonhover:active,
#content span.button:active,
#content span.buttonhober:active,
#content a.button:active,
#content a.buttonhober:active,
#content span.submit:active {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005b7f', endColorstr='#0097d4'); BORDER-LEFT: #004b6a 1px solid; BACKGROUND: #005b7f; COLOR: #ffffff; BORDER-TOP: #004b6a 1px solid; BORDER-RIGHT: #004b6a 1px solid;
    background: -moz-linear-gradient(center top , #005b7f, #0097d4) repeat scroll 0 0 transparent;
}


#header{background-color:#FFFFFF;}
#menu dt a,#menu dt a:visited {background:#FFFFFF;}		
#menu li:hover dt a, #menu a:hover dt a{background:#FFFFFF;}
#menu dt a:focus, #menu dt a:active{background:#FFFFFF;}
#menu dd a, #menu dd a:visited{background:#FFFFFF;}
#menu dd a:hover, #menu dd a:focus, #menu dd a:active{background-color:#FFFFFF;}
/*#footer{background-color:#FFFFFF;}*/
#cmenu dt{background-color:#0097D4;}
.backgroundcolor{background-color:#FFFFFF;}
.backgroundcolor_light{background-color:#66C1E5;}
.backgroundcolor_dark{background-color:#0097D4;}
.bordercolor{border-color:#FFFFFF;}
.bordercolor_light{border-color:#66C1E5;}
.bordercolor_dark{border-color:#0097D4;}
div{scrollbar-base-color:#0097D4;scrollbar-face-color:#66C1E5;scrollbar-track-color:#0097D4;}
.contentsplit_deactive{background-color:#0097D4;}
#content #gbt-content .gbt-copy h1, #content #gbt-content .gbt-copy h2 {color:#0097D4;}


.backgroundcolor_box0{background-color:#0097D4;}
.backgroundcolor_light_box0{background-color:#66C1E5;}
.backgroundcolor_dark_box0{background-color:#0097D4;}
.backgroundcolor_deep_box0{background-color:#006188;}
.backgroundcolor_box1{background-color:#86AE00;}
.backgroundcolor_light_box1{background-color:#B6CE66;}
.backgroundcolor_dark_box1{background-color:#86AE00;}
.backgroundcolor_deep_box1{background-color:#576F00;}

.backgroundcolor_box2{background-color:#BF0058;}
.backgroundcolor_light_box2{background-color:#D9669B;}
.backgroundcolor_dark_box2{background-color:#BF0058;}
.backgroundcolor_box3{background-color:#FEBB05;}
.backgroundcolor_light_box3{background-color:#EED466;}
.backgroundcolor_dark_box3{background-color:#FEBB05;}
.backgroundcolor_box4{background-color:#8E0675;}
.backgroundcolor_light_box4{background-color:#BC6AAC;}
.backgroundcolor_dark_box4{background-color:#8E0675;}
.backgroundcolor_box5{background-color:#FEBB05;}
.backgroundcolor_light_box5{background-color:#EED466;}
.backgroundcolor_dark_box5{background-color:#FEBB05;}

.backgroundcolor_box6{background-color:#8E0675;}
.backgroundcolor_light_box6{background-color:#BC6AAC;}
.backgroundcolor_dark_box6{background-color:#8E0675;}
.backgroundcolor_box7{background-color:#86AE00;}
.backgroundcolor_light_box7{background-color:#B6CE66;}
.backgroundcolor_dark_box7{background-color:#86AE00;}
.backgroundcolor_box8{background-color:#BF0058;}
.backgroundcolor_light_box8{background-color:#D9669B;}
.backgroundcolor_dark_box8{background-color:#BF0058;}

/* BAMBOO PAGES */
#gbt-product-nav ul li.active a, 
#gbt-product-nav ul li a:hover {border-color: #FFFFFF!important;}
#gbt-content #gbt-sub-nav ul li a:link, 
#gbt-content #gbt-sub-nav ul li a:visited {color: #FFFFFF;}
#gbt-content #gbt-relevant-products h3 {color: #FFFFFF;}
#gbt-sub-nav ul li {border-bottom-color:#FFFFFF !important;}

#gbt-sub-nav ul {background-image:url(../asp/content/products/bamboo_/rm/images/gbt-divider-subnav_1.gif);}
#gbt-sub-nav ul li {background-image:url(../asp/content/products/bamboo_/rm/images/gbt-divider-subnav_1.gif);}

#gbt-product-nav ul li#gbt-home {background-image:url(../asp/content/products/bamboo_/rm/images/gbt-nav-bamboo-home_1.gif);}

#gbt-footer-promo ul li {background-color: #0097D4;}
